{
  "pluginName": "media-cleaner",
  "pluginPrefix": "wpmc",
  "downloadId": "987",
  "removePaths": {
    "free": [
      "premium",
      "common/premium"
    ],
    "svn": [
      "app/js",
      "common/js",
      "changelog-2023.txt",
      "how-it-works.txt",
      "webpack.config.js"
    ]
  },
  "kitsunePaths": {
    "free": [
      "app/js",
      "common/js"
    ]
  },
  "mainRepo": "https://github.com/meowarts/media-cleaner.git",
  "freeRepo": "https://github.com/jordymeow/media-cleaner.git",
  "svnRepo": "https://plugins.svn.wordpress.org/media-cleaner/"
}
